
WIDE - Bug #855
Synchronize the tree and the list
10/25/2013 11:03 AM - Philippe Estival

Status: New Start date: 10/25/2013
Priority: Normal Due date:
Assignee: Philippe Estival % Done: 100%
Category: Estimated time: 2.00 hours
Target version:
Description

Synchro tree selection with the list and list of miniatures
and vice-versa

History
#1 - 10/29/2013 05:38 PM - Philippe Estival
- Assignee set to Philippe Estival
- % Done changed from 0 to 50

When creating a new folder outside the current displayed folder :

the new folder shows up in the current list (gets updated after a select out / select in again)

#2 - 11/04/2013 07:29 PM - Philippe Estival
- % Done changed from 50 to 100
